.clearfix { *zoom: 1;}

.clearfix:before, .clearfix:after { display: table; content: ""; }

.clearfix:after { clear: both; }

.hide-text { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }

.input-block-level { display: block; width: 100%; min-height: 28px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

.hidden { display: none; visibility: hidden; }

.visible-phone { display: none !important; }

.visible-tablet { display: none !important; }

.hidden-desktop { display: none !important; }



@media (max-width: 767px) {



}



@media (min-width: 768px) and (max-width: 1023px) {




}



@media (min-width: 1280px) {




}

































@media (min-width: 768px) and (max-width: 1080px) {



/*---750px---*/
.containter-site{
    width: 710px;
}
.logo-site img{
    height: auto;
}
.footer_colum {
  float: left;
  width: 210px;
  margin-right: 8px;

}
.fb-like-box.fb_iframe_widget{
    width: 100%;
    
}
.fb-like-box.fb_iframe_widget iframe,
.fb-like-box.fb_iframe_widget>span, 
.contact_footer.footer_colum iframe{
    width: 100%!important;
}

#site-navigation>div>ul>li>ul {
  position: static;
  display: block;
    width: 100%;
}

#site-navigation>div>ul>li>ul>li>ul {
  position: static;
  display: block;
  width: 100%;
}

#masthead.site-header {
  position: absolute;
}
#masthead.site-header.position_header_static {
  position: absolute;
}
#site-navigation>div>ul>li {
  position: static;
  width: 100%;
}
#site-navigation>div>ul>li>a {
  float: left;
  width: 93%;
}
#site-navigation {
  overflow: hidden;
}

#site-navigation>div>ul>li>ul>li>a {
  width: 100%;
  padding-left: 42px;
  }

#site-navigation>div>ul>li>ul>li>ul>li>a {
  width: 97%;
  padding-left: 55px;
  }

.toggle_menu {
    display: block;
}

#site-navigation{
    display: none;
}
.close_menu{
    display: block;
}


#masthead.site-header{
    background: none;
}


#masthead.site-header #site-navigation {
  background: rgba(0, 0, 0, 0.7);
}
















}

@media only screen and (max-width: 767px) {

/*---450px---*/


.containter-site{
    width:410px;
}
.logo-site img{
    height: auto;
}
.footer_colum {
  float: left;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 30px;

}
.fb-like-box.fb_iframe_widget{
    width: 100%;
    
}
.fb-like-box.fb_iframe_widget iframe,
.fb-like-box.fb_iframe_widget>span, 
.contact_footer.footer_colum iframe{
    width: 100%!important;
}

#site-navigation>div>ul>li>ul {
  position: static;
  display: block;
    width: 100%;
}

#site-navigation>div>ul>li>ul>li>ul {
  position: static;
  display: block;
  width: 100%;
}

#masthead.site-header {
  position: absolute;
}
#masthead.site-header.position_header_static {
  position: absolute;
}
#site-navigation>div>ul>li {
  position: static;
  width: 100%;
}
#site-navigation>div>ul>li>a {
  float: left;
  width: 93%;
}
#site-navigation {
  overflow: hidden;
}

#site-navigation>div>ul>li>ul>li>a {
  width: 100%;
  padding-left: 42px;
  }

#site-navigation>div>ul>li>ul>li>ul>li>a {
  width: 97%;
  padding-left: 55px;
  }

.toggle_menu {
    display: block;
}

#site-navigation{
    display: none;
}
.close_menu{
    display: block;
}


#masthead.site-header{
    background: none;
}


#masthead.site-header #site-navigation {
  background: rgba(0, 0, 0, 0.7);
}







































}



@media only screen and (min-width: 280px) and (max-width: 479px) {

/*---320px---*/





.containter-site{
    width:300px;
}
.logo-site img{
    height: auto;
}
.footer_colum {
  float: left;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 30px;

}
.fb-like-box.fb_iframe_widget{
    width: 100%;
    
}
.fb-like-box.fb_iframe_widget iframe,
.fb-like-box.fb_iframe_widget>span, 
.contact_footer.footer_colum iframe{
    width: 100%!important;
}

#site-navigation>div>ul>li>ul {
  position: static;
  display: block;
    width: 100%;
}

#site-navigation>div>ul>li>ul>li>ul {
  position: static;
  display: block;
  width: 100%;
}

#masthead.site-header {
  position: absolute;
}
#masthead.site-header.position_header_static {
  position: absolute;
}
#site-navigation>div>ul>li {
  position: static;
  width: 100%;
}
#site-navigation>div>ul>li>a {
  float: left;
  width: 93%;
}
#site-navigation {
  overflow: hidden;
}

#site-navigation>div>ul>li>ul>li>a {
  width: 100%;
  padding-left: 42px;
  }

#site-navigation>div>ul>li>ul>li>ul>li>a {
  width: 97%;
  padding-left: 55px;
  }

.toggle_menu {
    display: block;
}

#site-navigation{
    display: none;
}
.close_menu{
    display: block;
}





#masthead.site-header{
    background: none;
}


#masthead.site-header #site-navigation {
  background: rgba(0, 0, 0, 0.7);
}


.wppb-user-forms, #select_user_to_edit_form{
    width: 250px;
}
































}

